List Participants
Participants
List Participants
GET
List Participants
Returns the list of participants for a bot. Results are paginated using cursor pagination.
Authentication
Requires API key authentication via theAuthorization header.
Path Parameters
Bot ID (e.g.,
bot_xxxxxxxxxxx)Query Parameters
Cursor for pagination. Use the
next value from the previous response to get the next page.Filter participants by participant ID (e.g.,
par_xxxxxxxxxxx)Filter participants by whether they are the meeting host
Response
URL for the next page of results, or null if no more results
URL for the previous page of results, or null if on first page
Array of participant objects
Participant Object
Unique identifier for the participant
Name of the participant
UUID of the participant
User UUID (platform-specific persistent identifier for the participant)
Whether the participant is the meeting host